Name:          print-manager
Version:       4.13.0
Release:       1mamba
Summary:       KDE printer manager
Group:         Graphical Desktop/Applications/Utilities
Vendor:        openmamba
Distribution:  openmamba
Packager:      Davide Madrisan <davide.madrisan@gmail.com>
URL:           http://www.kde.org
Source:        http://download.kde.org/stable/%{version}/src/print-manager-%{version}.tar.xz
License:       GPL
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: kdelibs-devel
BuildRequires: libcups-devel
BuildRequires: libgcc
BuildRequires: libqt4-devel
BuildRequires: libstdc++6-devel
## AUTOBUILDREQ-END
BuildRequires: cmake
Provides:      printer-applet4
Obsoletes:     printer-applet4
Provides:      printer-applet
Obsoletes:     printer-applet
Provides:      system-config-printer-kde
Obsoletes:     system-config-printer-kde
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
KDE printer manager.

%prep
%setup -q

%build
%cmake_kde4 -d build
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall -C build

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_kde4_bindir}/kde-add-printer
%{_kde4_bindir}/kde-print-queue
%{_kde4_libdir}/kde4/kcm_printer_manager.so
%{_kde4_libdir}/kde4/kded_printmanager.so
%{_kde4_libexecdir}/configure-printer
%dir %{_kde4_libdir}/kde4/imports/org/kde/printmanager
%{_kde4_libdir}/kde4/imports/org/kde/printmanager/*
%{_kde4_libdir}/libkcupslib.so
%dir %{_kde4_datadir}/plasma/plasmoids/org.kde.printmanager
%dir %{_kde4_datadir}/plasma/plasmoids/org.kde.printmanager/contents
%dir %{_kde4_datadir}/plasma/plasmoids/org.kde.printmanager/contents/config
%{_kde4_datadir}/plasma/plasmoids/org.kde.printmanager/contents/config/main.xml
%dir %{_kde4_datadir}/plasma/plasmoids/org.kde.printmanager/contents/ui
%{_kde4_datadir}/plasma/plasmoids/org.kde.printmanager/contents/ui/*
%{_kde4_datadir}/plasma/plasmoids/org.kde.printmanager/metadata.desktop
%{_kde4_datadir}/printmanager/printmanager.notifyrc
%{_kde4_pluginsdir}/designer/printmanagerwidget.so
%{_kde4_servicesdir}/kcm_printer_manager.desktop
%{_kde4_servicesdir}/kded/printmanager.desktop
%{_kde4_servicesdir}/plasma-applet-printmanager.desktop
%{_datadir}/dbus-1/services/org.kde.ConfigurePrinter.service
%doc COPYING

%changelog
* Thu Apr 17 2014 Automatic Build System <autodist@mambasoft.it> 4.13.0-1mamba
- automatic version update by autodist

* Thu Apr 03 2014 Automatic Build System <autodist@mambasoft.it> 4.12.4-1mamba
- automatic version update by autodist

* Wed Mar 05 2014 Automatic Build System <autodist@mambasoft.it> 4.12.3-1mamba
- automatic version update by autodist

* Wed Feb 05 2014 Automatic Build System <autodist@mambasoft.it> 4.12.2-1mamba
- automatic version update by autodist

* Tue Jan 14 2014 Automatic Build System <autodist@mambasoft.it> 4.12.1-1mamba
- automatic version update by autodist

* Thu Dec 19 2013 Automatic Build System <autodist@mambasoft.it> 4.12.0-1mamba
- automatic version update by autodist

* Thu Dec 05 2013 Automatic Build System <autodist@mambasoft.it> 4.11.4-1mamba
- automatic version update by autodist

* Wed Nov 06 2013 Automatic Build System <autodist@mambasoft.it> 4.11.3-1mamba
- automatic version update by autodist

* Wed Oct 02 2013 Automatic Build System <autodist@mambasoft.it> 4.11.2-1mamba
- automatic version update by autodist

* Wed Sep 04 2013 Automatic Build System <autodist@mambasoft.it> 4.11.1-1mamba
- automatic version update by autodist

* Thu Aug 15 2013 Automatic Build System <autodist@mambasoft.it> 4.11.0-1mamba
- automatic version update by autodist

* Tue Jul 02 2013 Automatic Build System <autodist@mambasoft.it> 4.10.5-1mamba
- automatic version update by autodist

* Wed Jun 05 2013 Automatic Build System <autodist@mambasoft.it> 4.10.4-1mamba
- automatic version update by autodist

* Tue May 07 2013 Automatic Build System <autodist@mambasoft.it> 4.10.3-1mamba
- automatic version update by autodist

* Wed Apr 03 2013 Automatic Build System <autodist@mambasoft.it> 4.10.2-1mamba
- automatic version update by autodist

* Tue Mar 05 2013 Automatic Build System <autodist@mambasoft.it> 4.10.1-1mamba
- automatic version update by autodist

* Mon Feb 18 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 4.10.0-1mamba
- update to 4.10.0
- provide/obsolete system-config-printer-kde and printer-applet

* Thu Jan 03 2013 Automatic Build System <autodist@mambasoft.it> 4.9.5-1mamba
- automatic version update by autodist

* Thu Dec 06 2012 Automatic Build System <autodist@mambasoft.it> 4.9.4-1mamba
- automatic version update by autodist

* Thu Nov 08 2012 Automatic Build System <autodist@mambasoft.it> 4.9.3-1mamba
- automatic version update by autodist

* Thu Oct 04 2012 Automatic Build System <autodist@mambasoft.it> 4.9.2-1mamba
- automatic version update by autodist

* Thu Sep 06 2012 Automatic Build System <autodist@mambasoft.it> 4.9.1-1mamba
- automatic version update by autodist

* Sat Aug 18 2012 Automatic Build System <autodist@mambasoft.it> 4.9.0-1mamba
- automatic version update by autodist

* Tue Jun 12 2012 Automatic Build System <autodist@mambasoft.it> 4.8.4-1mamba
- automatic version update by autodist

* Sun May 27 2012 Davide Madrisan <davide.madrisan@gmail.com> 4.8.3-1mamba
- package created by autospec
